/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/*
Minify with: https://cssminifier.com/
*/

html { font-family: Raleway, sans-serif; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
@media all and (min-width: 900px) {
	@font-face {
	  font-family: 'Raleway';
	  font-style: normal;
	  font-weight: 400;
	  src: local('Raleway'), local('Raleway-Regular'),
	  url('../gp-cruisetricksde/fonts/raleway-v18-latin-regular.woff2') format('woff2'), 
	  url('../gp-cruisetricksde/fonts/raleway-v18-latin-regular.woff') format('woff'); 
	  font-display: swap;
	}

	@font-face {
 	 font-family: 'Raleway';
 	 font-style: bold;
 	 font-weight: 600;
 	 src: local('Raleway SemiBold'), local('Raleway-SemiBold'),
       url('../gp-cruisetricksde/fonts/raleway-v18-latin-600.woff2') format('woff2'), 
       url('../gp-cruisetricksde/fonts/raleway-v18-latin-600.woff') format('woff');
 	 font-display: swap; 
	}
}
@media all and (max-width: 899px) {
	@font-face {
	  font-family: 'sans-serif';
	  font-style: normal;
	  font-weight: 400;
	  font-display: swap;
	}
}

h1 { font-size: 2.5em; margin: 0.5em 0 0.3em 0; line-height:1.5em; font-weight:700; }
h2,h3,h4,h5,h6 {font-weight:700; clear:both;}

p, h1, h2, h3, h4, h5, h6 {
  -moz-font-feature-settings:    "kern" 1; 
  -ms-font-feature-settings:     "kern" 1; 
  -o-font-feature-settings:      "kern" 1; 
  -webkit-font-feature-settings: "kern" 1; 
  font-feature-settings:         "kern" 1;
  font-kerning: normal;
}

body,
button,
input,
select,
optgroup,
textarea {
	color: #404040;
	font-family: 'Raleway',sans-serif;
	font-size: 20px;
	font-size: 1rem;
	line-height: 1.8;
}
@media only screen and (max-width:1023px) {
	body,
	button,
	input,
	select,
	optgroup,
	textarea { 
		font-size:1.2rem;
		line-height:2;
	}
}

/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/
a { color: #205b87; }
.entry-content a { text-decoration: underline; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { text-decoration: underline; }
a:visited { color: #205B87; }
a:hover, a:focus, a:active { color: #205B87; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

a.read-more {
	font-size: 0.8em;
	font-weight: bold;
	color: #ffa200 !important;
	text-decoration: none;
	padding-left: 6px;
}

.reldo a[rel~="nofollow"] {
	background: url('') !important;
	padding-left: 0px;
}
.relno a[rel~="nofollow"] {
	background: transparent url(//www.cruisetricks.de/wp-content/fnestatic/lnkn.png) no-repeat;
	background-position: center left;
	padding-left: 13px;
	padding-bottom: 0px;
	font-weight: 400 !important;
}
.reldo a[rel~="sponsored"] {
	background: url('') !important;
	padding-left: 0px;
}
.relno a[rel~="sponsored"] {
	background: transparent url(//www.cruisetricks.de/wp-content/fnestatic/lnkn.png) no-repeat;
	background-position: center left;
	padding-left: 13px;
	padding-bottom: 0px;
	font-weight: 400 !important;
}
/* nofollow-links, werbung */
.entry a[rel~="nofollow"] {
	background: transparent url(//www.cruisetricks.de/wp-content/fnestatic/lnkn.png) no-repeat;
	background-position: center left;
	padding-left: 13px;
	padding-bottom: 4px;
	font-weight: 400 !important;
}
a[rel~="nofollow"] {
	background: transparent url(//www.cruisetricks.de/wp-content/fnestatic/lnkn.png) no-repeat;
	background-position: center left;
	padding-left: 13px;
	padding-bottom: 0px;
	font-weight: 400 !important;
}
.reldo a[rel~="nofollow"] { background: url('') !important; }
/* sponsored-links */
.entry a[rel~="sponsored"] {
	background: transparent url(//www.cruisetricks.de/wp-content/fnestatic/lnkn.png) no-repeat;
	background-position: center left;
	padding-left: 13px;
	padding-bottom: 4px;
	font-weight: 400 !important;
}
a[rel~="sponsored"] {
	background: transparent url(//www.cruisetricks.de/wp-content/fnestatic/lnkn.png) no-repeat;
	background-position: center left;
	padding-left: 13px;
	padding-bottom: 0px;
	font-weight: 400 !important;
}
.reldo a[rel~="sponsored"] { background: url('') !important; }

/* pagination */
.paging-navigation {
	text-align: center;
}
.nav-links .page-numbers {
	min-width: 1.5em;
	line-height: 1.3em;
	padding: 2px 8px;
	box-sizing: border-box;
	display: inline-block;
	text-align: center;
	box-shadow: 0 0 1px 0 rgba(0,0,0,.2);
}
.nav-links .page-numbers {
	background-color: #FFFFFF;
	color: #205B87;
}
.nav-links .page-numbers.current, .nav-links .next, .nav-links .prev {
	background-color: #FFA200;
	color: #ffffff !important;
}

/* quote */
.quote-right {
	color: #ffa200;
	float: right;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	margin: 18px 0 18px 20px;
	padding: 0 10px 0 0;
	width: 35%;
	text-align: right;
}

.quote-left {
	color: #ffa200;
	float: left;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	margin: 18px 20px 18px 0;
	padding: 0 0 0 10px;
	width: 35%;
	text-align: left;
}
.wp-block-lazyblock-zitat { max-width:35%; width:35%; float:right; }
.wp-block-lazyblock-zitat .quote-right {width:100%;}

.wp-block-lazyblock-zitat blockquote {padding:0;}

/* fuer gutenberg-block in lazy-blocks*/
.quote-block {
	color: #ffa200;
	font-size: 1.2em;
	font-style: italic;
	font-weight: bold;
	margin: 0.5em 0 0.5em auto;
	padding: 0 10px 0 0;
	width: 70%;
	text-align: right;
}
cite {
	font-size:0.9em;
	font-weight:300;
}

/** audio player, character shortcode */
.character-component .character-avatar {
	width: 90%;
	border-radius: 50%;
}

.character-component .character-float {
	margin: .65rem 0;
	width: 150px;
	text-align: center;
	float: right;
}

.character-component .character-cap {
	font-size: 12px !important;
	line-height: 1.4em !important;;
	font-family: 'Raleway', Arial, sans-serif;
	color: #706f6f;
	font-style: italic;
	margin: .8rem 0 !important;
	border-top: 1px dotted #706f6f;
	padding-top: .3rem;
}

.character-avatar {
	width: 90%;
	border-radius: 50%;
}

.character-float-right {
	margin: .65rem 0;
	width: 150px;
	text-align: center;
	float: right;
}

.character-float-left {
	margin: .65rem 0;
	width: 150px;
	text-align: center;
	float: left;
}

.fneaudio {
	width:100%;
	display:table;
	margin-bottom: 1em;
}

.fneaudio .character-avatar {
	width: 90%;
	border-radius: 50%;
}

.fneaudioplayer {
	display:table-cell;
	width: auto;
	min-width: 250px;
	vertical-align: middle;
}

.audio-character-left {
	display:table-cell;
	margin: 0 0.5em 0 0;
	width: 150px;
	text-align: left;
	vertical-align: middle;
}

.audio-character-cap {
	font-size: 12px !important;
	line-height: 14px !important;
	font-family: 'Raleway', Arial, sans-serif;
	color: #706f6f;
	font-style: italic;
	margin: .8rem 0 !important;
	border-top: 1px dotted #706f6f;
	padding-top: .3rem;
}

*html .audio-character-left {float:left;}

#podframe {
	clear: both;
	margin: 20px auto 0 auto;
	background-color: #fbfbfb;
	font-size: 0.9em;
	padding: 0;
	vertical-align: top;
	display: table;
	border-collapse: collapse;
}
#podplay {
	width: 60%;
	max-width:555px !important;
	overflow:hidden;
	padding-bottom: 20px;
	display:table-cell;
	vertical-align: top;
}
#podlinks {
	width:40%;
	padding-left:25px;
	display:table-cell;
	vertical-align: top;
}
#podlinks ul {
	margin: 0 0 1.5em 0;
	padding-left:1.5em;
}
#poddistance {
	clear:both;
	height:40px;
	display:none;
}

@media all and (max-width: 780px) {
	#poddistance { display:inline-block; }
}

@media all and (max-width: 780px) {
	#podplay, #podlinks {
		float: none;
		width: 100%;
		display:inline;
	}

	#podframe {
		width: 80%;
		margin-left:10%;
		max-width:555px;
		display:inline-block;
	}
}

.pulsate {
    -webkit-animation: pulsate 4s ease-out;
    -webkit-animation-iteration-count: infinite; 
	opacity: 0.6;
}

@-webkit-keyframes pulsate {
    0% { opacity: 0.6; }
    50% { opacity: 1.0; }
    100% { opacity: 0.6; }
}

.interviewname {
	font-size:0.7em;
	font-weight:600;
	text-transform: uppercase;
}

/* Anpassung Footer */
.copyright-bar {display:none; }
.site-info {border-top: 0 !important;}

/** Anpassung Navigation **/

button.menu-toggle { text-align:right; }

.fnespacer {width:120px;}

img.is-logo-image {
	margin-bottom: -26px;
	width: 376px !important;
	height: 110px !important;
}

/* icon font social media */
@font-face {
    font-family: 'fneicons';
    src: url('fonts/fneicons.eot');
    src: url('fonts/fneicons.eot#iefix') format('embedded-opentype'),
        url('fonts/fneicons.ttf') format('truetype'),
        url('fonts/fneicons.woff') format('woff'),
        url('fonts/fneicons.svg#fneicons') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'fneicons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#social { display:table-cell; }
#socialnav {
	margin-right: 0px;
	margin-left: auto;
}
#socialnav a {
	display: inline;
	padding-left: 5px;
	outline: none;
}
#socialnav .icon-facebook, #socialnav .icon-instagram, #socialnav .icon-twitter, #socialnav .icon-youtube, #socialnav .icon-rss {color: #8fadc3 !important;}
#socialnav .icon-facebook:hover {color: #ffffff !important;}
#socialnav .icon-instagram:hover {color: #ffffff !important;}
#socialnav .icon-twitter:hover {color: #ffffff !important;}
#socialnav .icon-youtube:hover {color: #ffffff !important;}
#socialnav .icon-rss:hover {color: #ffffff !important;}

.main-nav {
float:right;
}

.main-navigation .main-nav ul li a {
	padding: 0;
	line-height: 30px;
}
li.menu-item {
padding: 0 .5em 0 .5em;	
}
.dropdown-menu-toggle {
	display:none !important;
}

.header-widget {
	margin-top: 25px;
}
.search-form {
	display:inline-block !important;
	width:223px;
	height:22px;
	border: #678cab 1px solid;
	border-radius: 5px;
	overflow: hidden;
	line-height:1.4 !important;
}
input[type=search] {
	width: 180px !important;
	background: #ffffff;
	padding: 0 !important;
	border: 0 !important;
	margin:1px 15px 1px 8px !important; 
	font-size:10pt !important; 
	color:#888888 !important;
}
.search-field {
	line-height:1.4 !important;
}
.search-field:focus {
	outline-width: 0px;
}
.sbutton {
	float:right; 
	margin:6px 7px 4px 0; 
}

/** Title, Featured Image, Copyright/Werbung **/
.entry-title {
	width: 95%;
	max-width:934px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 0px !important;
}

.imageheadline {
	color:#fff;
	padding-bottom:2px;
	background:rgb(45, 100, 142);
	background:rgba(45, 100, 142, 0.8);
	box-shadow: 5px 0 0 rgba(45, 100, 142, 0.8), -5px 0 0 rgba(45, 100, 142, 0.8);
	box-decoration-break: clone;
	-webkit-margin-before: 0.67em;
	-webkit-margin-after: 0.67em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	}

figure a img, figure img, img.featherlight-image, .featured-image, #hometop img {
    -webkit-box-shadow: 0px 0px 3px 1px rgba(105,105,105,0.74);
    -moz-box-shadow: 0px 0px 3px 1px rgba(105,105,105,0.74);
	box-shadow: 0px 0px 3px 1px rgba(105,105,105,0.74);
}

.noframeimg figure a img, .noframeimg figure img, figure.noframeimg a img, figure.noframeimg img {
    -webkit-box-shadow: 0px 0px 0px 0px rgba(105,105,105,0.74) !important;
    -moz-box-shadow: 0px 0px 0px 0px rgba(105,105,105,0.74) !important;
	box-shadow: 0px 0px 0px 0px rgba(105,105,105,0.74) !important;
}


figcaption {
	line-height:1.2em;
	padding: .3em .1em .1em 0;
	display:block;
}
.copyright {
    font-size: .7em;
    text-align: right;
    margin: 3px 5px 0 0;
    color: #404040!important;
}

#f_headwrap {
	position: absolute;
	padding: 0 20% 0 0;
	top: 25px;
	left: 2px;
}
@media all and (max-width: 728px) {
	#f_headwrap {position: static;}
}
#f_headwrap_home {
	position: absolute;
	padding: 0 25% 0 0;
	top: 15px;
	left: 2px;
}
@media all and (max-width: 728px) {
	#f_headwrap_home {position: static;}
}

/* META */
.entry-meta {
	margin-right: auto;
	margin-left: auto;
	text-align:left;
	width: 100%;
	max-width:934px;
	font-style: italic;
	font-size:0.8em;
	margin-top: 0.8em;
	line-height: 1.4em;
}

.authorthumb {
	margin-top: 0;
	border: 0;
	vertical-align: middle;
}

/* CONTENT */
.entry-content p:first-of-type {
	width: 80%;
	max-width:740px;
	margin-right: auto;
	margin-left: auto;
	font-size: 1.25em !important;
}

.entry-content ul {
	margin-left: 10%;
	margin-right: auto;
	padding-left: 1em;
	list-style-position: outside;
}

@media all and (max-width: 40em) {
	.entry-content p:first-of-type { 
		margin-left: auto !important;
	}
	.entry-meta {
		font-size:1.0em;		
		}
}

@media all and (min-width: 40.01em) {
	.lbreak::after {
		content: '\A';
		white-space: pre-line;
	}
}

.entry-content p {
	width:80%;
	max-width: 740px;
	margin-left:10%;
	margin-right:auto;
}

/** Archiv-Seiten **/
.inside-article h2 { 
	font-size:1.3em;
	line-height: 1.4em;
}
.inside-article div.post-image {
	margin-bottom: 0px !important;
}


/** Serial Inhaltsverzeichnis **/
.serial-posts-table {
	font-style: normal;
	font-size: 0.9em;
	font-weight: bold;
	
}
.serial-posts-table a {
	font-style: normal;
	font-weight: normal;
	font-size: 1em;
}
h3.serial-posts-heading {
	font-weight: bold;
	font-size: 1em;
}
#serial-posts-wrapper {
	border: 1px solid #e5e5e5;
	padding: 10px;
	margin-bottom: 15px;
	clear: both;
	width: 100%;
	border:1px solid #e5e5e5;
}
.fnenext {
	font-weight: bold;
	font-size: 1.1em;
	margin-bottom: 1.5em;
	padding-left: 10px;
}
.serial-posts-list-item {
	font-size:1.1em;
}

/* Legacy Galleries **/
.gallery {
	margin-bottom: 1.5em;
}

.gallery-item {
	display: inline-block;
	text-align: center;
	vertical-align: top;
	width: 100%;
}

.gallery-columns-0 .gallery-item { max-width: 100%; }
.gallery-columns-1 .gallery-item { max-width: 100%; }
.gallery-columns-2 .gallery-item { max-width: 50%; }
.gallery-columns-3 .gallery-item { max-width: 33.33%; }
.gallery-columns-4 .gallery-item { max-width: 25%; }
.gallery-columns-5 .gallery-item { max-width: 20%; }
.gallery-columns-6 .gallery-item { max-width: 16.66%; }
.gallery-columns-7 .gallery-item { max-width: 14.28%; }
.gallery-columns-8 .gallery-item { max-width: 12.5%; }
.gallery-columns-9 .gallery-item { max-width: 11.11%; }

.gallery-caption { display: block; }

ul.blocks-gallery-grid {
margin-left: auto;
padding-left: 0;
list-style: non;
}

/* fne gallery-anpassungen */
.gallery-caption { display: none !important; }
figcaption.gallery-caption { display: none !important; }

.gallery {
    -moz-column-count: 4;
    -webkit-column-count: 4;
	column-count: 4;
    -moz-column-gap: 0.2em;
    -webkit-column-gap: 0.2em;
	column-gap: 0.2em;
}
@media screen and (max-width: 934px) {
	.gallery {
	    -moz-column-count: 3;
	    -webkit-column-count: 3;
		column-count: 3;
	}
}
@media screen and (max-width: 599px) {
	.gallery {
	    -moz-column-count: 2;
	    -webkit-column-count: 2;
		column-count: 2;
	}
}

/** Tabellen **/
.tabcolor { background-color: #ffdba1 !important; }

/** Kommentar-Link nach Single **/
.fp {
	width: 80%;
	font-size:1.2em;
	max-width: 740px;
	margin: 15px auto 0 9%;
}
.fc::before {
	content:"\25BE";
	font-size: 1.2em;
	vertical-align: -0.1em;
	color: #205b87;
}

input.privacyBox { margin: 20px 0 30px 0; }

/** ANZEIGEN **/
.ohnecookies, .mitcookies { display:none; }
#fne300fne250fne {
	clear:both;
	max-width:336px;
	max-height:280px;
	border: 0;
	padding: 0;
	float:right;
	text-align: center;
	margin: 15px 0px 15px 15px;
	position:relative;
}
#fne300fne250fneframe {
	position:absolute;
	right: 5px;
	top: -10px;
	font-size: 8px;
	color: grey;
}
.unverm {display:inline-block;}
.fne-show-label {
	font-size:9px;
	color: grey;
	line-height:0.8em;
	text-align:right;
}
.google-auto-placed::before {
	content: 'WERBUNG';
	font-size: 9px;
	color: grey;
	line-height: 0.8em;
	margin-bottom:-8px;
}
.google-auto-placed {
	border-top: 1px dotted #205b87; 
	border-bottom: 1px dotted #205b87; 
	margin-bottom: 10px;
}
#supporting {
	width:100%;
	margin: 40px auto 15px auto;
	background-color:#ffffff;
	border-top: 1px solid #ffa200;
	border-bottom: 1px solid #ffa200;
	display:inline-block;
}
.supporting {
	font-size: 1.1em !important;
	max-width: 934px !important;
	width:100% !important;
	margin-left: 0 !important;
}

/** ----------------------------------------------------------------------------- **/
/* homepage-spezifisches css */
#hometop {
	border-bottom:0px;
	margin:15px 0 15px 0;
	width:55%;
	float:left;
}
.anoline {
	text-decoration: none;
	width:40%;
	float:left;
	padding:5px 10px 5px 25px;
}
.anoline a { text-decoration: none; }
.fnet { margin:6px 0 0 0; padding-left:0px; font-weight:600; }
.fade {
	top: 0;
	right: 0;
	width: 15%;
	height: 100%;
	background: linear-gradient(to right, rgba(255,255,255,0) 20%,rgba(255,255,255,1) 100%);
	position: absolute;
}
.fneh {width:80%;max-width:740px;margin:0.8em auto 0.8em 10%;}
.fieldsetContainer {height: 0;overflow: hidden;}
fieldset {border:0;padding:0;margin:0;}
#toggle {display:none;}
#toggle:checked ~ .fieldsetContainer {height:100%;}
label .arrow-dn {display:inline-block;}
label .arrow-up {display:none;}
.changeArrow {cursor:pointer;font-weight:600;font-size:0.9em;color:#ffa200;}
#toggle:checked ~ label .arrow-dn {display:none;}
#toggle:checked ~ label .arrow-up {display:inline-block;}
#fneinsta {
	width:40%;
	float:left;
}
#fnepm {
	width: 55%;
	float:right;
	padding-left:15px;
	white-space: nowrap;
	overflow: hidden;
	position:relative;
}
#blogweiter, #blogweiter a, #blogweiter a:visited, #blogweiter a:active {
	line-height: 1.3em;
	padding: 2px 8px;
	box-sizing: border-box;
	display: inline-block;
	text-align: center;
	box-shadow: 0 0 1px 0 rgba(0,0,0,.2);
	background-color: #FFA200;
	color: #FFFFFF !important;
}
#blogweiter a:hover {
	font-weight:600;
}
.fnerssimport ul {
	position:relative;
	margin-left:0px !important;
}
#fnebooks {
	float:left; 
	margin-right:20px; 
	display:block; 
	width:160px; 
	height: 160px; 
	background-repeat: no-repeat;
}
@media all and (max-width: 934px) {
	#hometop {
		width:99%;
		clear:both;
		font-size:1.2em;
	}
	img#hometop {max-width:99%;}
	.anoline {
		margin-top:0px;
		padding: 0;
		margin-bottom: 10px;
		width:100%;
		clear:both;
		font-size:1.2em;
		border: 0px;
	}
	#shopping {
		width: 99%;
		float: none;
	}
	#audiohome {width:50%;}
	#fneinsta {
		width:100%;
		float:none;
	}
	#fnepm {
		width: 100%;
		float:none;
		padding-left:0px;
		border-top: 1px dotted #205b87;
	}
	#fnebooks {
		float:none;
		width: 640px;
		height: 158px; 
		margin-bottom: 10px;
	}
	#booklist { clear:both; }
}

@media all and (max-width: 728px) {
	#audiohome {width:65%;}
}

@media all and (max-width: 467px) {
	#audiohome {width:100%;}
	#toggle-sidebar { display:none; }
	[class*=" icon-"], [class^=icon-] { margin-right: 0.6em; }
	#fnepm { white-space: normal; }
	#news { white-space: normal; }
}
.pms ul {
	list-style: none;
	margin-left: 10px;
	padding-left: 0;
}
.pms a {
	background: none !important;
	background-image: none !important;
	padding-left: 0px !important;
	text-decoration: none !important;
}

@media screen and (max-width: 728px) {
	.entry-content p:first-of-type { width: 99%; }
	.entry-content p { width: 99%; margin-left: auto; }
	#podframe { max-width: 99%; margin-left: auto; margin-right:auto; }
	.fp { width:99%; margin-left:auto; }
	.fneh { width:99%; margin-left: auto; }
}

/** destination guide **/
.guide { 
	width:45%;
	margin:5px;
	float:left;
	padding:15px 5px 0 5px;
	border-top: 1px solid #205B87;
}
.wp-block-lazyblock-guide:nth-child(odd) { clear:both; }
.wp-block-lazyblock-guide { margin-bottom: 0 !important; }
@media screen and (max-width: 599px) {
	.guide {
		width:98%;
		margin: 5px auto 5px auto;
	}
}
h2.wp-show-posts-entry-title a { text-decoration: none; }
a.wp-show-posts-read-more, a.wp-show-posts-read-more:visited {
padding:0;
border:0;
font-size:0.9em;
font-weight:700;
color:#ffa200 !important;
text-decoration: none;
}
.wp-show-posts-image { margin-bottom: 0.2em !important; }

/** MailPoet **/
form.mailpoet-manage-subscription .mailpoet_text_label, 
form.mailpoet-manage-subscription .mailpoet_select_label, 
form.mailpoet-manage-subscription .mailpoet_segment_label{
    display: block;
    font-weight:bold;
}
form.mailpoet-manage-subscription .mailpoet_select, 
form.mailpoet-manage-subscription .mailpoet_text{
	width: 50%;
	padding: 12px;
}
form.mailpoet-manage-subscription .mailpoet_paragraph{
	margin-bottom:20px
}
form.mailpoet-manage-subscription .mailpoet_submit{
    padding: 20px 20px;
    width: 50%;
    font-weight: bold;
    font-size: 11pt;
}
#mailpoet_form_2 {
  width:80% !important;
  margin-left: auto !important;
  margin-right: auto !important;
}
.mailpoet_form_shortcode { padding: 0 !important; }
#mailpoet_form_2 { padding: 20px 0 20px 0 !important; }
.mailpoet_checkbox_label br { display:block; border-bottom: 0.4em solid transparent !important; content:"" !important;}
.mailpoet_checkbox_label em { font-size:0.8em !important;}
.mailpoet_checkbox { margin-top:0.4em !important; }

.mailpoet_form input[type="submit"] {background-color:#205B87;color:#ffffff;}
.mailpoet_form input[type="submit"]:hover {background-color:#0566ae;color:#ffffff;}

.mailpoet_segment_label {
  font-weight: bold !important;
  padding-bottom: 10px;
}

/** related posts custom css **/
.crp_related {
margin-left:auto !important;
margin-top: 1em !important;
}
.crp_thumb {
-webkit-box-shadow: 0px 0px 0px 0px !important;
box-shadow: 0px 0px 0px 0px !important;
border: 0 !important;
}
.crp_title {
margin-top: .6em !important;
line-height: 1.4em !important;
}
.relatedul {
margin-top: 0.6em !important;
margin-left: 0 !important;
padding-left: 0 !important;
}
.crp_link figure {
-webkit-box-shadow: 0px 0px 0px 0px !important;
box-shadow: 0px 0px 0px 0px !important;
border: 0 !important;
max-height: 155px;
overflow: hidden;
}